# Condition _search

`POST /Condition/_search`

This resource contains details of a clinical diagnosis, problem, or other concept that gives context about a patient’s wellness. You might send it before a patient visit or receive it as a follow-up. A condition may or may not be related to a specific encounter and may be active, resolved, or recurring. 

You can review, retrieve, or write back condition information.

> **Supported fields and schema examples**
>
> We support any valid FHIR field. However, we only display fields we’ve defined in our schema, which are usually based on what’s included in the U.S. Core profile. We recommend relying on U.S. Core requirements. 
>
> Our schema examples show the shape and possibility of each FHIR resource; they aren’t code for real-time API calls. We don’t currently recommend copying and pasting these schema examples for your API calls. [Consider reviewing FHIR API actions](/fhir-api-actions) for realistic examples for particular use cases.

### \_search

Query for a patient’s conditions, such as problems, diagnoses, and health concerns, from one provider. [Review tips for condition or diagnosis searches](https://docs.redoxengine.com/permalink/1C5XVIdecw3fTVrLwKrE1Z).

> **Flexible FHIR queries, different query parameters**
>
> FHIR queries are a flexible option with parameters to refine your search. The response returns a bundle of resources, known as a `searchset` bundle type. [Learn about bundles and bundle types](https://docs.redoxengine.com/permalink/23Q1Oku3NdxxvwYnQGJVrg) in our FHIR glossary.
>
> We add a `required` label only to query parameters _a FHIR server requires if you query it directly_. Remember that Redox <u>**data on demand**</u> isn’t a FHIR server, and your connection may not be either.
>
> _Query parameters vary between sites._ Work with your connection to find out which query parameters they require for a successful search.

## Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `category` | Array of string | No | The category of the condition |
| `clinical-status` | Array of string | No | active \| recurrence \| relapse \| inactive \| remission \| resolved |
| `encounter` | Array of string | No | The encounter associated with the condition |
| `patient` | Array of string | No | Who has the condition? |
| `patient.identifier` | Array of string | No | One or more external identifiers for the patient |
| `recorded-date` | Array of string | No | The date on which the condition was recorded |

## Request example

_Generated from the schema: the values are placeholders, not a real payload._

```bash
curl 'https://api.redoxengine.com/fhir/R4/{destinationSlug}/{environmentFlag}/Condition/_search' \
--request POST \
--header 'Authorization: Bearer $API_TOKEN' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'category=string' \
--data-urlencode 'clinical-status=string' \
--data-urlencode 'encounter=string' \
--data-urlencode 'patient=string' \
--data-urlencode 'patient.identifier=string' \
--data-urlencode 'recorded-date=string'
```

## Responses

### 200

Search results (Bundle)

Response to a Condition search operation

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: Bundle |
| `type` | string | Yes | Identifies this bundle as a response to a search. Value: searchset |
| `total` | number | Yes | The total number of matches |
| `entry` | Array of Condition or Other | No | A resource matching the search criteria or related to a matching resource |
| `entry[] (Condition).resource` | RedoxProblemCondition or Redox Diagnosis Condition or RedoxHealthConcernCondition | Yes | A clinical condition, problem, diagnosis, health concern, or other event, situation, issue, or clinical concept that has risen to a level of concern. |
| `entry[] (Condition).resource (RedoxProblemCondition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (RedoxProblemCondition).category` | Array of us-core or Other | Yes | A category assigned to the condition. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: problem-list-item |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/condition-category |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (us-core).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).code` | object | Yes | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (RedoxProblemCondition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (RedoxProblemCondition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (RedoxProblemCondition).clinicalStatus` | string | No | The clinical status of the condition. Possible values: (USCDI) active, recurrence, relapse, inactive, remission, resolved |
| `entry[] (Condition).resource (RedoxProblemCondition).verificationStatus` | string | No | The verification status to support the clinical status of the condition. Possible values: (USCDI) unconfirmed, provisional, differential, confirmed, refuted, entered-in-error |
| `entry[] (Condition).resource (RedoxProblemCondition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxProblemCondition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxProblemCondition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (RedoxProblemCondition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).recordedDate` | string | No | The recordedDate represents when this particular Condition record was created in the system, which is often a system-generated date. |
| `entry[] (Condition).resource (RedoxProblemCondition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (RedoxProblemCondition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxProblemCondition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (RedoxProblemCondition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Condition).resource (RedoxProblemCondition).onsetDateTime` | string | No | Estimated or actual date or date-time  the condition began, in the opinion of the clinician. |
| `entry[] (Condition).resource (RedoxProblemCondition).abatementDateTime` | string | No | The date or estimated date that the condition resolved or went into remission. This is called "abatement" because of the many overloaded connotations associated with "remission" or "resolution" - Conditions are never really resolved, but they can abate. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category` | Array of us-core or Other | Yes | A category assigned to the condition. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/condition-category |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: encounter-diagnosis |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (us-core).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code` | object | Yes | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).clinicalStatus` | string | No | The status of the condition **We do not support or retain this field in our database; however, we will pass the field through to your connection if the field exists in your request.** Possible values: (USCDI) active, recurrence, relapse, inactive, remission, resolved |
| `entry[] (Condition).resource (Redox Diagnosis Condition).verificationStatus` | string | No | The verification status to support the clinical status of the condition. Possible values: (USCDI) unconfirmed, provisional, differential, confirmed, refuted, entered-in-error |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (Redox Diagnosis Condition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).recordedDate` | string | No | The recordedDate represents when this particular Condition record was created in the system, which is often a system-generated date. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (Redox Diagnosis Condition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).onsetDateTime` | string | No | Estimated or actual date or date-time  the condition began, in the opinion of the clinician. |
| `entry[] (Condition).resource (Redox Diagnosis Condition).abatementDateTime` | string | No | The date or estimated date that the condition resolved or went into remission. This is called "abatement" because of the many overloaded connotations associated with "remission" or "resolution" - Conditions are never really resolved, but they can abate. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).resourceType` | string | Yes | Identifies the type of the resource. Value: Condition |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category` | Array of us-core or Other | Yes | A category assigned to the condition. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).coding` | Array of object | Yes | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).coding[].code` | string | Yes | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). Value: health-concern |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).coding[].system` | string | Yes | The identification of the code system that defines the meaning of the symbol in the code. Value: http://terminology.hl7.org/CodeSystem/condition-category |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (us-core).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).category[] (Other).text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code` | object | Yes | Identification of the condition, problem or diagnosis. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension` | Array of OriginalText or Other | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (OriginalText).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/originalText |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (OriginalText).valueString` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (OriginalText).valueUrl` | string | Yes | The original text Only one of `valueString`, `valueUrl` may be present. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).code.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).subject` | object | Yes | Indicates the patient or group who the condition record is associated with. Must be a resource of type `Patient`. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).subject.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).id` | string | No | The logical id of the resource, as used in the URL for the resource. Once assigned, this value never changes. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier` | Array of object | No | Business identifiers assigned to this condition by the performer or other systems which remain constant as the resource is updated and propagates from server to server. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension` | Array of Boolean or String or CodeableConcept or Coding or HumanName or Reference | No | May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].extension[] (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].use` | string | No | The purpose of this identifier. Possible values: usual, official, temp, secondary, old (If known) |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].system` | string | No | Establishes the namespace for the value - that is, a URL that describes a set values that are unique. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).identifier[].value` | string | No | The portion of the identifier typically relevant to the user and which is unique within the context of the system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).clinicalStatus` | string | No | The clinical status of the condition. Possible values: (USCDI) active, recurrence, relapse, inactive, remission, resolved |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).verificationStatus` | string | No | The verification status to support the clinical status of the condition. Possible values: (USCDI) unconfirmed, provisional, differential, confirmed, refuted, entered-in-error |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity` | object | No | A subjective assessment of the severity of the condition as evaluated by the clinician. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).severity.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).encounter` | object | No | The Encounter during which this Condition was created or to which the creation of this record is tightly associated. Must be a resource of type `Encounter`. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).encounter.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).recordedDate` | string | No | The recordedDate represents when this particular Condition record was created in the system, which is often a system-generated date. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).recorder` | object | No | Individual who recorded the record and takes responsibility for its content. Must reference one of the following types of resources: - `Practitioner` - `PractitionerRole` - `Patient` - `RelatedPerson` |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).recorder.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).note` | Array of object | No | Additional information about the Condition. This is a general notes/comments entry  for description of the Condition, its diagnosis and prognosis. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).note[].text` | string | Yes | The text of the annotation in markdown format. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).onsetDateTime` | string | No | Estimated or actual date or date-time  the condition began, in the opinion of the clinician. |
| `entry[] (Condition).resource (RedoxHealthConcernCondition).abatementDateTime` | string | No | The date or estimated date that the condition resolved or went into remission. This is called "abatement" because of the many overloaded connotations associated with "remission" or "resolution" - Conditions are never really resolved, but they can abate. |
| `entry[] (Condition).search` | object | Yes | Information about the search process that lead to the creation of this entry. |
| `entry[] (Condition).search.mode` | string | Yes | Identifies the Condition as matching the search parameters. Value: match |
| `entry[] (Other).search` | object | Yes | Information about the search process that lead to the creation of this entry. |
| `entry[] (Other).search.mode` | string | No | Why this entry is in the result set - whether it's included as a match or because of an _include requirement, or to convey information or warning information about the search process. Possible values: match, include, outcome - why this is in the result set |

_Generated from the schema: the values are placeholders, not a real payload._

```json
{
  "resourceType": "Bundle",
  "type": "searchset",
  "total": 0,
  "entry": [
    {
      "resource": {
        "resourceType": "Condition",
        "id": "RedoxProblemConditionExamplePneumonia",
        "category": [
          {
            "coding": [
              {
                "code": "problem-list-item",
                "system": "http://terminology.hl7.org/CodeSystem/condition-category"
              }
            ]
          }
        ],
        "identifier": [
          {
            "system": "urn:oid:1.2.840.114350.1.13.12345.1.7.2.768076",
            "value": "1248190455"
          }
        ],
        "subject": {
          "reference": "Patient/RedoxPatientExampleTimothy"
        },
        "clinicalStatus": {
          "coding": [
            {
              "code": "resolved",
              "system": "http://terminology.hl7.org/CodeSystem/condition-clinical"
            }
          ]
        },
        "code": {
          "coding": [
            {
              "code": "233604007",
              "system": "http://snomed.info/sct"
            }
          ],
          "text": "Pneumonia"
        },
        "onsetDateTime": "2012-08-06T04:00:00.000Z",
        "abatementDateTime": "2012-08-06T04:00:00.000Z"
      },
      "search": {
        "mode": "match"
      }
    }
  ]
}
```

### 400

Request could not be processed or failed validation

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: OperationOutcome |
| `issue` | Array of object | Yes | A structured respresentation of the error that occurred |
| `issue[].severity` | string | Yes | Generally `error` or `fatal` Possible values: fatal, error, warning, information |
| `issue[].code` | string | Yes | A FHIR category code that describes the general type of issue. See http://hl7.org/fhir/ValueSet/issue-type for details |
| `issue[].id` | string | No | If the error occurs in the RedoxEngine, this corresponds to an Error record in the organization. |
| `issue[].details` | object | No | Additional details about the error. This may be a text description of the error or a system code that identifies the error. |
| `issue[].details.coding` | Array of object | No | A more granular FHIR code for the specific error. Typically from http://hl7.org/fhir/ValueSet/operation-outcome |
| `issue[].details.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `issue[].details.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `issue[].details.text` | string | No | A human-readable interpretation of the issue code |
| `issue[].diagnostics` | string | No | Additional diagnostic information about the issue. |

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "invalid",
      "details": {
        "coding": [
          {
            "code": "MSG_BAD_SYNTAX",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Invalid content found in request body."
      }
    }
  ]
}
```

### 401

Authorization is required

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "unknown",
      "details": {
        "coding": [
          {
            "code": "MSG_AUTH_REQUIRED",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Invalid authorization token"
      }
    }
  ]
}
```

### 500

Internal server error

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "processing",
      "details": {
        "coding": [
          {
            "code": "MSG_RESOURCE_ID_FAIL",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Unable to allocate resource id."
      }
    }
  ]
}
```

### 503

Service unavailable

Same fields as 400.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "transient",
      "details": {
        "text": "System is unable to process this message at this time."
      }
    }
  ]
}
```
